body {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    font: 0.78em Georgia,serif;
    color: #666666;
}

b.dark {
    color: #333333;
}

p {
	line-height: 1.5em;
}


p.top {
    margin-top: 0px;
	padding-top: 0px;
}

p.bot {
    margin-bottom: 0px;
	padding-bottom: 0px;
}


/* --START-- TOP NAV BAR */
div#topnavbar {
    width: 100%;
    background-color: #0A0A2B;
    text-align: right;
    padding: 3px 0px 3px 0px;
}


ul#topleftcontainer {
    margin: 0px 0px 0px 100px;
    padding: 0px;
    float: left;
    text-align: left;
    list-style-type: none;
    display: inline;
}

ul#topleftcontainer li {
    padding: 0;
    margin: 0;
    display: inline;
}

span#topleonidspace {
    display: block;
    width: 350px;
    float: left;
}



ul#toprightcontainer {
    margin: 0px 100px 0px 0px;
    padding: 0px;
    text-align: right;
    list-style-type: none;
}

ul#toprightcontainer li {
    padding: 0;
    margin: 0;
    display: inline;
}


span.topnavspace {
    margin-left: 60px;
}


div#topnavbar .topnavselected {
    color: #FFFFFF;
	font-family: Arial,sans-serif;
    font-weight: bold;
	font-size: 0.9em;
	letter-spacing: 0.06em;
}

a.topnavlink, a.topnavlink:visited {
   /* color: #5c59ce; */
    color: #8AAEDB;
	font-family: Arial,sans-serif;
    font-weight: bold;
	font-size: 0.9em;
	letter-spacing: 0.06em;
    text-decoration: none;
}

a.topnavlink:hover, a.topnavlink:active, a.topnavlink:visited:hover, a.topnavlink:visited:active {
    color: #FFFFFF;
}
/* --END-- TOP NAV BAR */



/* BLUE NAV LINKS */
a.adminlink, a.adminlink:visited {
    font-family: Arial,sans-serif;
    font-weight: bold;
    font-size: 0.85em;
    color: #376FB4;
    text-transform: uppercase;
    text-decoration: none;
}

a.adminlink:hover, a.adminlink:active, a.adminlink:visited:hover, a.adminlink:active:hover {
    color: #4489DF;
}

a.normallink, a.normallink:visited {
    color: #376FB4;
    text-decoration: none;
}

a.normallink:hover, a.normallink:active, a.normallink:visited:hover, a.normallink:active:hover {
    color: #4489DF;
}



/* SITE TITLE BAR */
div#sitetitlebar {
    clear: both;
    width:100%;
    background-color: #1B1B44;
    padding: 0;
    margin: 0;
}

div#sitetitlebar img {
    margin: 16px 0px 16px 100px;
}


div#sitesubtitlebar {
    background-color: #1B1B44;
    width: 236px;
}


div#sitesubtitlebar img {
    padding: 4px 6px 4px 6px;
}

div#sitesubtitlebar {
    margin-left: 734px;
}




div#copyright {
	clear: both;
	padding: 60px 0px 40px 100px;
	margin: 0px;
}

div#copyright p { font-size: 0.9em; }

.queriestext {
     margin-left:100px;
	 clear:both;
}


#qblock {margin-left: 75px;}


/* IMAGES */
img.imgprimary {
    border: #EFEDED solid 13px;
    padding: 2px;
}

img.imgqueries {
    border: #888888 solid 13px;
    padding: 2px;
}

img { border: 0; }

.qimgsmall {
    margin-top: 20px;
	display: inline-block;
    vertical-align: top;
}}